# GetCountryRegionsCountry


## Fields

| Field                | Type                 | Required             | Description          |
| -------------------- | -------------------- | -------------------- | -------------------- |
| `key`                | *Optional\<String>*  | :heavy_minus_sign:   | N/A                  |
| `national`           | *Optional\<Boolean>* | :heavy_minus_sign:   | N/A                  |
| `title`              | *Optional\<String>*  | :heavy_minus_sign:   | N/A                  |
| `type`               | *Optional\<String>*  | :heavy_minus_sign:   | N/A                  |